# Uses of Class
org.lwjgl.opengl.AMDDebugOutputCallback

Packages that use AMDDebugOutputCallback
Package
Description
org.lwjgl.opengl

## Uses of AMDDebugOutputCallback in org.lwjgl.opengl

Methods in org.lwjgl.opengl with parameters of type AMDDebugOutputCallback
Modifier and Type
Method
Description
`static void`
AMDDebugOutput.`glDebugMessageCallbackAMD(AMDDebugOutputCallback callback)`
The `AMDDebugOutputCallback.Handler` implementation passed to this method will be used for AMD_debug_output messages.